Bug 591493 - [Intel 5.6 Bug] Fix initialization of wakeup flags for e1000 [rhel-5.5.z]
[Intel 5.6 Bug] Fix initialization of wakeup flags for e1000 [rhel-5.5.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: Regression, ZStream
Depends On: 568561
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-12 08:12 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:19 EDT (History)
36 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The "ethtool" utility is used to display or change Ethernet card settings. It was not possible to enable Wake-on-LAN for network devices using the Intel PRO/1000 Linux driver which had Wake-on-LAN disabled in their EEPROM memory. With this update, the ethtool utility is able to enable Wake-on-LAN for Intel PRO/1000 network devices.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 14:29:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-05-12 08:12:39 EDT
This bug has been copied from bug #568561 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Jiri Pirko 2010-06-02 07:11:40 EDT
in 2.6.18-194.5.1.el5
Comment 7 Douglas Silas 2010-06-28 16:16:39 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The "ethtool" utility is used to display or change Ethernet card settings. It was not possible to enable Wake-on-LAN for network devices using the Intel PRO/1000 Linux driver which had Wake-on-LAN disabled in their EEPROM memory. With this update, the ethtool utility is able to enable Wake-on-LAN for Intel PRO/1000 network devices.
Comment 9 errata-xmlrpc 2010-07-01 14:29:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0504.html

Note You need to log in before you can comment on or make changes to this bug.